/* CSS Document */
/*---------------
	HEADER
---------------*/
#global-header {
  width: 90%;
  height: 190px;
  background: #fff;
  padding: 0 5%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999; }
  @media only screen and (max-width: 1199px) {
    #global-header {
      width: 96%;
      height: 80px;
      padding: 0 2%; } }
  #global-header h1 {
    width: 300px;
    margin-top: 60px; }
    @media only screen and (max-width: 1199px) {
      #global-header h1 {
        width: 220px;
        margin-top: 15.4px; } }
  #global-header .check {
    display: none; }
    #global-header .check:checked ~ .drawer-menu {
      transition-delay: .3s;
      transform: none;
      opacity: 1;
      z-index: 99; }
    #global-header .check:checked ~ .menu-btn .bar.top {
      width: 46px;
      transform: rotate(45deg); }
    #global-header .check:checked ~ .menu-btn .bar.middle {
      opacity: 0; }
    #global-header .check:checked ~ .menu-btn .bar.bottom {
      width: 46px;
      top: 32px;
      transform: rotate(-45deg); }
    #global-header .check:checked ~ .close-menu {
      transition-duration: 1s;
      transition-delay: .3s;
      background: rgba(0, 0, 0, 0.5);
      visibility: visible;
      opacity: 1;
      z-index: 99; }
  #global-header .menu-btn {
    display: none; }
    @media only screen and (max-width: 1199px) {
      #global-header .menu-btn {
        position: fixed;
        display: block;
        top: 22px;
        right: 5%;
        width: 45px;
        height: 35px;
        font-size: 1.2em;
        font-weight: bold;
        text-align: center;
        cursor: pointer;
        z-index: 999; } }
    #global-header .menu-btn .bar {
      position: absolute;
      top: 0;
      left: 0;
      display: block;
      width: 45px;
      height: 2px;
      background: #5f6a6b;
      transition: all .5s;
      transform-origin: left top; }
    #global-header .menu-btn .middle {
      top: 17px;
      opacity: 1; }
    #global-header .menu-btn .bottom {
      top: 34px;
      transform-origin: left bottom; }
  #global-header .close-menu {
    position: fixed;
    top: 80px;
    left: 0;
    width: 100%;
    height: calc(100vh - 80px);
    background: rgba(0, 0, 0, 0);
    transition-property: all;
    transition-duration: .3s;
    transition-delay: 0s;
    visibility: hidden;
    opacity: 0; }
  @media only screen and (max-width: 1199px) {
    #global-header .drawer-menu {
      width: 200px;
      transition-property: all;
      transition-duration: .5s;
      transition-delay: 0s;
      transform-origin: top center;
      transform: perspective(500px) rotateX(90deg);
      opacity: 0; } }
  #global-header #global-nav {
    width: 800px;
    position: absolute;
    top: 0;
    right: 5%; }
    @media only screen and (max-width: 1199px) {
      #global-header #global-nav {
        width: 100%;
        background: #fff;
        top: 80px;
        right: auto;
        left: 0; } }
    #global-header #global-nav .common-menu {
      display: grid;
      grid-template-columns: 180px 180px 180px;
      column-gap: 25px;
      margin: 30px 0 20px 210px; }
      @media only screen and (max-width: 1199px) {
        #global-header #global-nav .common-menu {
          display: block;
          padding: 0 2%;
          margin: 0; } }
      #global-header #global-nav .common-menu li {
        text-align: center; }
        #global-header #global-nav .common-menu li a {
          display: block;
          width: 180px;
          background: #f2f2f2;
          color: #555f64;
          font-size: 1.6em;
          font-weight: bold;
          line-height: 35px; }
          @media only screen and (max-width: 1199px) {
            #global-header #global-nav .common-menu li a {
              width: auto;
              line-height: 2.5;
              margin-bottom: 5px; } }
          #global-header #global-nav .common-menu li a:hover {
            opacity: .8; }
    #global-header #global-nav .corp-menu {
      display: grid;
      grid-template-columns: 160px 160px 160px 160px 160px; }
      @media only screen and (max-width: 1199px) {
        #global-header #global-nav .corp-menu {
          display: block;
          padding: 0 2%; } }
      #global-header #global-nav .corp-menu li {
        text-align: center;
        font-size: 1.4em;
        position: relative; }
        @media only screen and (max-width: 1199px) {
          #global-header #global-nav .corp-menu li {
            text-align: left;
            font-size: 1.6em;
            font-weight: 500;
            line-height: 30px;
            padding: .5em;
            border-bottom: 1px solid #dcdcdc; } }
        #global-header #global-nav .corp-menu li:before {
          content: '';
          display: block;
          width: 1px;
          height: 70px;
          background: #dcdcdc;
          position: absolute;
          top: 0;
          left: 0; }
          @media only screen and (max-width: 1199px) {
            #global-header #global-nav .corp-menu li:before {
              display: none; } }
        #global-header #global-nav .corp-menu li:last-child:after {
          content: '';
          display: block;
          width: 1px;
          height: 70px;
          background: #dcdcdc;
          position: absolute;
          top: 0;
          right: 0; }
          @media only screen and (max-width: 1199px) {
            #global-header #global-nav .corp-menu li:last-child:after {
              display: none; } }
        #global-header #global-nav .corp-menu li.mega-menu:hover .dropdown {
          opacity: 1;
          visibility: visible; }
        #global-header #global-nav .corp-menu li.mega-menu .clk {
          cursor: pointer; }
          #global-header #global-nav .corp-menu li.mega-menu .clk span {
            display: none; }
            @media only screen and (max-width: 1199px) {
              #global-header #global-nav .corp-menu li.mega-menu .clk span {
                display: block; } }
            @media only screen and (max-width: 1199px) {
              #global-header #global-nav .corp-menu li.mega-menu .clk span.cls {
                opacity: 1;
                color: #aaa;
                position: absolute;
                right: 2%; } }
            @media only screen and (max-width: 1199px) {
              #global-header #global-nav .corp-menu li.mega-menu .clk span.opn {
                opacity: 0;
                color: #aaa;
                position: absolute;
                right: 2%; } }
          @media only screen and (max-width: 1199px) {
            #global-header #global-nav .corp-menu li.mega-menu .clk.open span.cls {
              opacity: 0; } }
          @media only screen and (max-width: 1199px) {
            #global-header #global-nav .corp-menu li.mega-menu .clk.open span.opn {
              opacity: 1; } }
        #global-header #global-nav .corp-menu li.mega-menu .dropdown {
          opacity: 0;
          visibility: hidden;
          width: 100vw;
          background: #6084bb;
          border-top: 35px solid #fff;
          padding: 50px 0 80px;
          position: fixed;
          top: 155px;
          left: 0;
          transition: opacity 0.25s ease-in-out, visibility 0.25s ease-in-out; }
          @media only screen and (max-width: 1199px) {
            #global-header #global-nav .corp-menu li.mega-menu .dropdown {
              opacity: 1;
              visibility: visible;
              background: none;
              border: none;
              padding: 0;
              position: relative;
              top: auto;
              left: auto; } }
          #global-header #global-nav .corp-menu li.mega-menu .dropdown .inner {
            width: 1200px;
            margin: 0 auto; }
            @media only screen and (max-width: 1199px) {
              #global-header #global-nav .corp-menu li.mega-menu .dropdown .inner {
                width: 100%; } }
            #global-header #global-nav .corp-menu li.mega-menu .dropdown .inner dt {
              text-align: left;
              color: #fff;
              font-size: 2.6em;
              margin-bottom: 50px; }
              @media only screen and (max-width: 1199px) {
                #global-header #global-nav .corp-menu li.mega-menu .dropdown .inner dt {
                  display: none; } }
            #global-header #global-nav .corp-menu li.mega-menu .dropdown .inner dd {
              display: grid;
              grid-template-columns: 250px 250px 250px 250px;
              column-gap: 67px;
              text-align: left; }
              @media only screen and (max-width: 1199px) {
                #global-header #global-nav .corp-menu li.mega-menu .dropdown .inner dd {
                  display: block;
                  font-size: 1em;
                  margin-left: 3em; } }
              #global-header #global-nav .corp-menu li.mega-menu .dropdown .inner dd a {
                display: block;
                background: #fff;
                text-align: right;
                color: #fff;
                font-size: 1em;
                font-weight: bold;
                padding: 10px;
                position: relative; }
                @media only screen and (max-width: 1199px) {
                  #global-header #global-nav .corp-menu li.mega-menu .dropdown .inner dd a {
                    display: flex;
                    text-align: left;
                    font-weight: normal;
                    padding: 5px 0; } }
                #global-header #global-nav .corp-menu li.mega-menu .dropdown .inner dd a img {
                  width: 170px;
                  margin: 0 0 20px 0; }
                  @media only screen and (max-width: 1199px) {
                    #global-header #global-nav .corp-menu li.mega-menu .dropdown .inner dd a img {
                      display: none; } }
                #global-header #global-nav .corp-menu li.mega-menu .dropdown .inner dd a i {
                  color: #6084bb;
                  font-size: 2.6em;
                  position: absolute;
                  top: 15px;
                  right: 15px; }
                  @media only screen and (max-width: 1199px) {
                    #global-header #global-nav .corp-menu li.mega-menu .dropdown .inner dd a i {
                      display: none; } }
                #global-header #global-nav .corp-menu li.mega-menu .dropdown .inner dd a span {
                  color: var(--text-color); }
        #global-header #global-nav .corp-menu li a {
          display: block;
          color: #555f64; }
          @media only screen and (max-width: 1199px) {
            #global-header #global-nav .corp-menu li a {
              display: flex; } }
          #global-header #global-nav .corp-menu li a:hover {
            opacity: .8; }
          #global-header #global-nav .corp-menu li a img {
            width: 40px;
            margin: 5px auto 10px; }
            @media only screen and (max-width: 1199px) {
              #global-header #global-nav .corp-menu li a img {
                width: 30px;
                height: 30px;
                margin: 0 1em 0 0; } }
          #global-header #global-nav .corp-menu li a .icon {
            color: #aaa;
            position: absolute;
            right: 2%; }
